Back

@sanity/icons@3.3.0

Passing

View npm
package.json
{
"dependencies": {
"@sanity/icons": "3.3.0",
"react": ">=19.0.0-rc",
"react-dom": ">=19.0.0-rc"
},
"packageManager": "pnpm@9.5.0"
}